View Issue Details

IDProjectCategoryView StatusLast Update
0022316Return of ReckoningAbilitiespublic2024-06-11 23:20
Reportergersy Assigned ToEmissary  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0022316: Dragon Gun does not proc Flowing Accusations
DescriptionFlowing Accusations = 50% chance when using an Execution to refund 2 Accusations.
Dragon Gun does not proc it. Noticed this playing lately in city and SCs. I tested this over 50 times in isolated environment to eliminate any chance of RNG.
Steps To ReproduceSlot Flowing Accusations tactic
Use Dragon Gun
See how you do not get the 2 Accusation refund.
Repeat as necessary, it will never proc so do as many times as you want until you think it's enough evidence.
TagsAbility, bug, Witch Hunter

Activities

gersy

gersy

2024-06-11 15:27

reporter   ~0043422

still bugged as of 6/11/2024
Emissary

Emissary

2024-06-11 23:20

manager   ~0043431

Fixed pending next patch

Thank you
Emissary

Issue History

Date Modified Username Field Change
2024-02-11 04:41 gersy New Issue
2024-02-11 04:41 gersy Tag Attached: Ability
2024-02-11 04:41 gersy Tag Attached: bug
2024-02-11 04:41 gersy Tag Attached: Witch Hunter
2024-06-11 15:27 gersy Note Added: 0043422
2024-06-11 15:29 Emissary Assigned To => Emissary
2024-06-11 15:29 Emissary Status new => assigned
2024-06-11 23:20 Emissary Note Added: 0043431
2024-06-11 23:20 Emissary Status assigned => resolved
2024-06-11 23:20 Emissary Resolution open => fixed